Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-20055

(postgres) Upgrading 4.7 to 5.0 in postgres show the following warnings in upgrade check

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: High
    • Resolution: Won't Fix
    • Affects Version/s: Known Issues Legacy Stack, 5.0
    • Component/s: None
    • Labels:
      None
    • Environment:

      OS: Debian 6
      PHP: PHP 5.3.3
      DB: Postgres 8.4

      Description

      After finishing the upgrade to 5.0 we get the following warnings in upgrade check..

      The database is not consistent with the distribution database.
      
      To synchronize your database with the distribution setup, run the following SQL commands:
      
      DROP INDEX ezgeneral_digest_user_id;
      CREATE UNIQUE INDEX ezgeneral_digest_user_id ON ezgeneral_digest_user_settings USING btree ( user_id );
      DROP TABLE ez_ct_change_entry;
      DROP TABLE ez_ct_change_log;
      

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              Joao.Pingo-obsolete@ez.no Joao Pingo (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0 minutes
                  0m
                  Logged:
                  Time Spent - 30 minutes
                  30m